ERF(3)

NAME
erf, erfc - error function and complementary error function

SYNOPSIS
#include <math.h>

double erf(double x);

double erfc (double x);

DESCRIPTION
The erf() function returns the error function of x; defined as

erf(x) = 2/sqrt(pi)* integral from 0 to x of exp(-t*t) dt

The erfc() function returns the complementary error function of x, that is 1.0 - erf(x).

CONFORMING TO
SVID 3, BSD 4.3

SEE ALSO
exp(3)